@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@600..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap");
/* テーマカラー設定 */
:root {
  --main-color: #523b1c;
  --accent-color: #C0A474;
  --main-font: "Shippori Mincho", serif;
}

.p-lp-wrapper {
  font-family: var(--main-font);
  color: #fff;
  background-color: #C0A474;
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/food_alcohol_018_main_bg.jpg) no-repeat top center/cover;
  background-attachment: fixed;
}
@media (width < 768px) {
  .p-lp-wrapper {
    background-position: top right;
  }
}

.p-lp-hero img {
  width: 100%;
  height: auto;
}

.p-lp-introduction {
  display: grid;
  align-items: center;
  padding: 150px 0;
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/food_alcohol_018_introduction_bg.jpg) no-repeat center center/cover;
  background-attachment: fixed;
}
@media (width < 768px) {
  .p-lp-introduction {
    padding: 100px 0;
  }
}

.p-lp-introduction__wrapper {
  padding: 100px 0 90px;
  text-align: center;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
  background-color: rgba(192, 164, 116, 0.45);
  backdrop-filter: blur(5px);
}
@media (width < 768px) {
  .p-lp-introduction__wrapper {
    padding: 70px 0 70px;
  }
}

.p-lp-introduction__title {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.05em;
  margin-bottom: 50px;
  text-align: center;
}
@media (width < 768px) {
  .p-lp-introduction__title {
    font-size: 1.5rem;
    line-height: 1.8;
    margin-bottom: 30px;
  }
}

.p-lp-introduction__text {
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 2.5;
}
@media (width < 768px) {
  .p-lp-introduction__text {
    font-size: 0.9rem;
    line-height: 2.3;
  }
}

.p-lp-more-button-wrapper {
  padding: 60px 0;
}
@media (width < 768px) {
  .p-lp-more-button-wrapper {
    padding: 40px 0;
  }
}

.p-lp-item-wrapper {
  position: relative;
}
@media (width < 768px) {
  .p-lp-item-wrapper .l-inner {
    padding: 0;
  }
}

.p-lp-item-title {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.3;
  padding: 30px 0;
  background: var(--main-color);
  color: #fff;
  text-align: center;
}
@media (width < 768px) {
  .p-lp-item-title {
    font-size: 1.5rem;
  }
}

.p-lp-item-section {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  align-items: center;
  gap: 80px;
}
@media (width < 768px) {
  .p-lp-item-section {
    grid-template-columns: 1fr;
    gap: 40px;
  }
}

.p-lp-item-section__img {
  align-self: stretch;
  padding: 80px 50px;
  background-color: rgba(254, 242, 221, 0.51);
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/food_alcohol_018_item_bg.jpg) no-repeat center center/cover;
  background-attachment: fixed;
}
@media (width < 768px) {
  .p-lp-item-section__img {
    padding: 40px 30px;
  }
}

.p-lp-item-section__logo {
  margin-bottom: 20px;
}
@media (width < 768px) {
  .p-lp-item-section__logo {
    margin-bottom: 10px;
  }
}

.c-lp-item-section__limit {
  text-align: center;
  background-color: #fff;
  color: #000;
  margin-top: 10px;
  padding: 5px 20px;
  font-size: 1.5rem;
  font-weight: 700;
}
@media (width < 768px) {
  .c-lp-item-section__limit {
    font-size: 1.3rem;
    padding: 3px 15px;
  }
}

.c-lp-more-button {
  position: relative;
  display: block;
  width: 100%;
  margin-inline: auto;
  margin-top: 10px;
  padding: 5px 20px;
  background-color: var(--main-color);
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
  border: 1px solid currentColor;
  transition: 0.3s ease background-color;
}
.c-lp-more-button:hover {
  opacity: 1;
  background-color: #3399de;
}
.c-lp-more-button.-arrow-bottom {
  max-width: 600px;
}
.c-lp-more-button.-arrow-bottom::after {
  content: "";
  display: inline-block;
  margin-left: 16px;
  background: #ffffff;
  height: 15px;
  width: 20px;
  clip-path: polygon(50% 100%, 100% 0, 0 0);
}
@media (width < 768px) {
  .c-lp-more-button {
    font-size: 1.3rem;
    padding: 3px 15px;
  }
}

.p-lp-item-section__detail {
  padding: 50px 0;
  letter-spacing: 0.05em;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
@media (width < 768px) {
  .p-lp-item-section__detail {
    padding: 0 30px 80px;
  }
}

.c-lp-item-section__detail-title {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 12px;
  text-align: center;
}
@media (width < 768px) {
  .c-lp-item-section__detail-title {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
}
.c-lp-item-section__detail-text + .c-lp-item-section__detail-title {
  margin-top: 40px;
}

.c-lp-item-section__detail-subtitle {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 20px;
}
@media (width < 768px) {
  .c-lp-item-section__detail-subtitle {
    font-size: 1.2rem;
    margin-bottom: 5px;
  }
}
.c-lp-item-section__detail-text + .c-lp-item-section__detail-subtitle {
  margin-top: 40px;
}

.c-lp-item-section__detail-size {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 30px;
  text-align: center;
}
@media (width < 768px) {
  .c-lp-item-section__detail-size {
    font-size: 1.2rem;
  }
}

.c-lp-item-section__detail-text {
  font-size: 1.1rem;
  line-height: 2.3;
}
@media (width < 768px) {
  .c-lp-item-section__detail-text {
    font-size: 0.9rem;
    line-height: 2;
  }
}
.c-lp-item-section__detail-text + .c-lp-item-section__detail-text {
  margin-top: 20px;
}

.p-lp-attention {
  padding: 80px 0;
  background-color: var(--main-color);
}
@media (width < 768px) {
  .p-lp-attention {
    padding: 40px 0;
  }
}

.p-lp-attention__wrapper {
  padding: 60px 80px;
  border: 2px solid rgba(255, 255, 255, 0.4);
}
@media (width < 768px) {
  .p-lp-attention__wrapper {
    padding: 30px 20px;
  }
}

.p-lp-attention__title {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 30px;
  text-align: center;
}
@media (width < 768px) {
  .p-lp-attention__title {
    font-size: 1.4rem;
    margin-bottom: 20px;
  }
}

.p-lp-attention__text {
  font-size: 1.2rem;
  line-height: 2;
}
@media (width < 768px) {
  .p-lp-attention__text {
    font-size: 0.9rem;
    line-height: 1.9;
  }
}